<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** CSSとスクリプトからバージョンを削除 *****/
function haup_remove_version_from_style_js( $src ) {
    if ( $src && strpos( $src, 'ver=' . get_bloginfo( 'version' ) ) !== false ) {
        $src = remove_query_arg( 'ver', $src );
    }
    return $src;
}
add_filter( 'style_loader_src', 'haup_remove_version_from_style_js');
add_filter( 'script_loader_src', 'haup_remove_version_from_style_js');